body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form {
    margin: 0;
    padding: 0;
    list-style: none;
    vertical-align: middle;
    font-weight: normal;
}

img {
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
    font-family: 'microsoft yahei', 'Hiragino Sans GB', Helvetica;
}

header, section, footer {
    display: block;
    margin: 0;
    padding: 0
}

.bg1 {
    background: #f0f0f0;
}

a {
    text-decoration: none;
    color: #000;
}

.modules {
    margin-bottom: 10px;
}
.mb10{
    margin-bottom: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.goback span {
    background-image: url(//i1.hdfimg.com/touch/images/touch_change_bg_100_100.png);
    background-repeat: no-repeat;
    background-size: 250px 1500px;
}

.head_tc {
    height: 44px;
    line-height: 44px;
    position: relative;
    z-index: 0;
    background: #46a0f0;
    color: #FFF;
}

.head_tc .goback {
    display: block;
    width: 15%;
    padding-top: 10px;
    height: 34px;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
}

.head_tc .goback span {
    display: block;
    width: 11px;
    height: 21px;
    margin: 0 auto;
    background-position: 0 0;
    text-indent: -9999px;
}

.head_tc .head_tit {
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}

.pay-success {
    background: url("//i1.hdfimg.com/ssi/mobilefront/image/success.png") no-repeat center 50px; background-size: 50px 50px;
    height: 57px;
    padding-top: 115px;
}

.pay-success p {
    font-size: 17px;
    text-align: center;
    color: #333333;
    line-height: 1;
    margin-bottom: 10px;
}

.pay-success p.spec {
    color: #000000;
}

.pay-success p.spec span {
    color: #ff8c28;
    margin-bottom: 15px;
}

.info-show {
    position: relative;
    background-color: #ffffff;
    margin: 0 10px 50px;
    height: 275px;
    padding-top: 40px;
}

.info-list {
    margin: 0 30px 40px;
    border-left: 1px solid #cccccc;
    height: 156px;
}

.info-list p {
    position: relative;
    font-size: 16px;
    margin-bottom: 40px;
    padding-left: 20px;
}

.info-list p span {
    position: absolute;
    left: -11px;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #cccccc;
    border-radius: 100%;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    background-color: #ffffff;
    color: #969696;
}
.info-list p.spec,.info-list p.spec span {
    color: #46a0f0;
}
.info-list p.spec span{
    border-color: #46a0f0;
}
.btn-box {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: 1px solid #cccccc;
}

.btn-box a {
    display: block;
    width: 165px;
    height: 39px;
    text-align: center;
    line-height: 39px;
    background-color: #46a0f0;
    color: #ffffff;
    font-size: 17px;
    border-radius: 4px;
    margin: 5px auto;
}

.doc_info {
    background: #FFFFFF;
    padding: 15px 15px 15px 15px;
    border-bottom: 1px solid #dcdcdc
}

.doc_info .head_bg {
    width: 50px;
    height: 50px;
    border-radius: 3px;
    border: 1px solid #dddddd;
    overflow: hidden;
}

.doc_info .head_border {
    max-width: 50px;
    max-height: 50px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.doc_info .head_border > img {
    max-width: 50px;
    max-height: 50px;
    vertical-align: middle;
}

.doc_info .doc_infor {
    margin-left: 69px;
    font-size: 14px;
    color: #646464;
    line-height: 18px;
}

.doc_info .doc_infor .name {
    font-size: 18px;
    line-height: 16px;
    color: #333;
    margin-bottom: 3px;
}

.doc_info .approves_bg {
    color: #646464;
    font-size: 12px;
    position: relative;
}

.doc_info .haodf_approves span {
    padding-left: 19px;
}

.doc_info .haodf_approves .t-l-icon-sign {
    position: absolute;
    left: 0;
    top: 1px;
    width: 13px;
    height: 13px;
    border: 1px solid #fe9e4a;
    background: #fe9e4a;
    border-radius: 13px;
}

.doc_info .haodf_approves .t-l-icon-sign::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 3px;
    width: 7px;
    height: 3px;
    border-left: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.patient-vote {
    padding: 14px 15px 14px 15px;
    background-color: #FFF;
}

.vote-detail {
    float: left;
    width: 50%;
}

.patient-num, .vote-num, .vote-title {
    display: block;
    padding-bottom: 5px;
}

.vote-percent {
    float: right;
    text-align: left;
    width: 50%;
}

.patient-vote, .vote-num, .vote-title {
    font-size: 15px;
    color: #666;
}

.vote-percent .taidu {
    display: block;
}

.patient-vote {
    border-bottom: 1px solid #dcdcdc;
    overflow: auto;
}

.icon-grey {
    background-position: -26.5px -78px;
    height: 8px;
}

.icon-grey, .icon-pink-grey {
    width: 54.5px;
    line-height: 5px;
    background-image: url(//i1.hdfimg.com/ssi/telconsult/images/weixinsprite.png);
    background-size: 118.5px 105.5px;
    display: inline-block;
}

.icon-pink-grey {
    background-position: -26.5px -67.5px;
    height: 9px;
}

.icon-grey, .icon-pink-grey {
    width: 54.5px;
    line-height: 5px;
    background-image: url(//i1.hdfimg.com/ssi/telconsult/images/weixinsprite.png);
    background-size: 118.5px 105.5px;
    display: inline-block;
}

.p-vote .vote {
    position: absolute;
    top: 15px;
    right: 0;
    width: 145px;
    color: #646464;
    font-size: 15px;
}

.liaoxiao, .p-vote .vote .taidu {
    position: relative;
}

.icon-tuijianbg {
    position: absolute;
    top: 5px;
    background-image: url(//i1.hdfimg.com/ssi/registration/images/grepbar.png);
    margin-left: 3px;
}

.icon-tuijianbg .icon-tuijian {
    background-image: url(//i1.hdfimg.com/ssi/registration/images/redbar.png);
    vertical-align: 10px;
}

.icon-tuijianbg, .icon-tuijianbg .icon-tuijian {
    background-size: 27px 8px;
    width: 27px;
    height: 8px;
    display: inline-block;
}

.liaoxiao .red {
    position: relative;
    color: #FB7373;
    left: 33px;
}

.doc-adept {
    position: relative;
    overflow: hidden;
    margin-top: 4px;
    background: #fff;
}

.doc-adept i {
    background-image: url(//i1.hdfimg.com/ssi/doctorhome/prd/image/doctorindex/doctorindex.png);
    background-size: 55px 420px;
    background-position: -0 -132px;
    width: 13px;
    height: 13px;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
}

.doc-adept .text {
    font-size: 15px;
    color: #666666;
    line-height: 1.2;
    padding-left: 46px;
    padding-right: 25px;
    height: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.doc-adept .text span{
    position: absolute;
    left: 0;
    top:0;
    display: block;
    width: 46px;
}
.txt_on .text{
    height: auto;
    white-space: normal;
}
.txt_on i{
    background-position: -0 -208px;
}

.pro-list{
    background-color: #ffffff;
}
.pro-list .t-l-c-way {
    background-color: #f0f0f0;
}
.pro-list .t-l-c-way>li:last-child {
    border-bottom: 0 none;
    margin-bottom: 0;
}
.pro-list .t-l-c-way>li {
    background-color: #fff;
    padding: 15px 0 20px 15px;
    font-size: 15px;
    color: #646464;
    margin-bottom: 5px;
}

.pro-list .t-l-c-way > li .t-l-c-w-part {
    padding-left: 34px;
    position: relative;
}

.pro-list .t-l-c-way > li .t-l-c-w-part.cur .t-l-tit-icon {
    background-color: #09bb07;
}

.pro-list .t-l-c-way > li .t-l-c-w-part .t-l-tit-icon {
    position: absolute;
    width: 19px;
    height: 19px;
    border-radius: 100%;
    background-color: #dcdcdc;
    top: 1px;
    left: 5px;
}

.pro-list .t-l-c-way > li .t-l-c-w-part .t-l-tit-icon::after {
    content: "";
    position: absolute;
    top: 6px;
    left: 4px;
    width: 10px;
    height: 4px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.pro-list .t-l-c-way > li .t-l-c-w-nice {
    color: #969696;
    margin-top: 10px;
    padding-left: 5px;
    font-size: 0;
    display: block;
}

.pro-list .t-l-c-way > li .t-l-c-w-nice > .t-l-c-w-n-list:first-child {
    display: block;
}

.pro-list .t-l-c-way > li .t-l-c-w-nice .t-l-c-w-n-list > span {
    -webkit-text-size-adjust: none;
    display: inline-block;
    font-size: 11px;
    position: relative;
    padding-left: 14px;
    margin-right: 10px;
}

.pro-list .t-l-c-way > li .t-l-c-w-nice .t-l-c-w-n-list > span .t-l-icon-sign {
    position: absolute;
    left: 0;
    top: 1px;
    width: 10px;
    height: 10px;
    border: 1px solid #09bb07;
    border-radius: 10px;
}

.pro-list .t-l-c-way > li .t-l-c-w-nice .t-l-c-w-n-list > span .t-l-icon-sign::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 2px;
    width: 5px;
    height: 2px;
    border-left: 1px solid #09bb07;
    border-bottom: 1px solid #09bb07;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.pro-list .t-l-c-way .t-l-c-w-choose {
    display: none;
    font-size: 0;
    -webkit-tap-highlight-color:rgba(255,255,255,0);
}

.pro-list .t-l-c-way .t-l-c-w-choose > li {
    display: inline-block;
    width: 25%;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .t-l-c-product.cur {
    color: #46a0f0;
    border: 1px solid #46a0f0;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .t-l-c-product {
    height: 30px;
    line-height: 30px;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    position: relative;
    margin-right: 15px;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .t-l-c-product.cur .t-l-c-w-tit {
    color: #46a0f0;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .t-l-c-w-tit {
    font-size: 16px;
    color: #4e4e4e;
    line-height: 20px;
    text-align: center;
    margin-top: 6px;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .t-l-c-product .t-l-c-w-txt {
    font-size: 14px;
    color: #999999;
    text-align: center;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .t-l-c-product.cur .t-l-c-w-txt {
    color: #46a0f0
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .icon-product-select {
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: #dcdcdc;
    border-bottom-color: #dcdcdc;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .t-l-c-product.cur .icon-product-select {
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: #46a0f0;
    border-bottom-color: #46a0f0;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .icon-select {
    position: absolute;
    right: -1px;
    bottom: -1px;
    width: 0;
    height: 0;
    border-width: 8px;
    border-style: solid;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
}

.pro-list .t-l-c-way .t-l-c-w-choose > li .icon-sign {
    position: absolute;
    right: 1px;
    bottom: 3px;
    width: 6px;
    height: 2px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.pro-list .t-l-c-way .t-l-c-w-text {
    margin-top: 10px;
    font-size: 14px;
    color: #646464;
    padding-left: 5px;
    word-wrap: break-word;

}
.pro-list-tit{
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    font-size: 17px;
    color: #000000;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    background-color: #ffffff;
}
.pro-small-tit{
    font-size: 14px;
    color: #999999;
    line-height: 1;
    background-color: #ffffff;
    padding: 0 15px 10px;
}
.server-info{
    background-color: #ffffff;
    padding: 0 15px;
    height: 54px;
    overflow: hidden;
}
.server-info p{
    position: relative;
    font-size: 15px;
    color: #666666;
    margin-bottom: 6px;
    padding-left: 17px;
    box-sizing: border-box;
}
.server-info p span{
    position: absolute;
    left: 0;
    top: 4px;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    font-size: 11px;
    text-align: center;
    line-height: 14px;
    background-color: #46a0f0;
    color: #ffffff;
    -webkit-text-size-adjust: none;
    margin-right: 3px;
}
.server-info p.spec{
    display: inline-block;
    width: 49%;
    overflow: hidden;
}
.btn-more{
    width: 50px;
    line-height: 1;
    padding-bottom: 15px;
    margin: 0 auto;
    background-color: #ffffff;
    cursor: pointer;
}
.btn-more .txt{
    display: inline-block;
    font-size: 15px;
    color: #46a0f0;
    padding-right: 5px;
}
.btn-more i{
    display: inline-block;
    width: 10px;
    height: 10px;
    background: url(//i1.hdfimg.com/ssi/mobilefront/image/up.png) no-repeat center;
    background-size: 10px 6px;
}
.btn-off i{
    background: url(//i1.hdfimg.com/ssi/mobilefront/image/down.png) no-repeat center;
    background-size: 10px 6px;
}
.server-tips{
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    border-top: 1px solid #cccccc;
}
.server-tips span {
    -webkit-text-size-adjust: none;
    display: inline-block;
    font-size: 13px;
    color: #666666;
    line-height: 40px;
    position: relative;
    padding-left: 14px;
    margin-right: 10px;
}

.server-tips span .t-l-icon-sign {
    position: absolute;
    left: 0;
    top: 14px;
    width: 10px;
    height: 10px;
    border: 1px solid #ff4d52;
    border-radius: 10px;
    margin-right: 3px;
}

.server-tips span .t-l-icon-sign::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 2px;
    width: 5px;
    height: 2px;
    border-left: 1px solid #ff4d52;
    border-bottom: 1px solid #ff4d52;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.user-main{
    border-bottom: 1px solid #cccccc;
    padding: 15px;
    background-color: #ffffff;
}
.user-evaluate{
    margin-bottom: 8px;
}
.user-evaluate .users{
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    color: #666666;
    width: 62%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.user-evaluate .times{
    box-sizing: border-box;
    display: inline-block;
    font-size: 13px;
    color: #999999;
    width: 35%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: right;
}
.user-evaluate .times span{
    padding-left: 10px;
}
.user-main p{
    font-size: 15px;
    color: #000000;
}
.view-more{
    height: 45px;
    line-height: 45px;
    color: #646464;
    font-size: 16px;
    text-align: center;
    background-color: #ffffff;
    margin-bottom: 70px;
    border-bottom: 1px solid #cccccc;
    cursor: pointer;
}
.btn-fix{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
}
.mask{
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    filter: alpha(opacity=50);
    opacity: .5;
    z-index: 9500
}
.bottom-index-top {
    display: none;
    background: #fff;
    width: 100%;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    left: 0;
}
.top-title {
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.button-close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 14px;
    height: 15px;
    background: url(//i1.hdfimg.com/ssi/mobilefront/image/close.png) center center no-repeat;
}
.pop-tits{
    font-size: 19px;
    color: #46a0f0;
    line-height: 1;
    margin-bottom: 15px;
    text-align: center;
    font-weight: bold;
}
.pop-con{
    font-size: 17px;
    color: #ff8c28;
    line-height: 1;
    margin-bottom: 5px;
    text-align: center;
}
.doc-rule-tips {
    padding: 0 25px 15px;
}

.doc-rule-tips .doc-rule-header {
    position: relative;
    line-height: 1;
    height: 16px;
    font-weight: bold;
    color: #999;
    margin-bottom: 15px;
    font-size: 16px;
    text-align: center;
    overflow: hidden;
    margin: 25px 0;
}

.doc-rule-tips .doc-rule-header .line {
    position: absolute;
    left: 0;
    top: 8px;
    width: 100%;
    border-bottom: 1px solid #999999;
    height: 1px;
    color: #999999;
}

.doc-rule-tips p {
    position: relative;
    padding-left: 20px;
    font-size: 16px;
    color: #333;
    margin-bottom: 5px;
    line-height: 1.5;
    z-index: 1;
}
.doc-rule-tips p i{
    font-style: normal;
    font-size: 16px;
    color: #FF8C28;
}
.left-point{
    position: absolute;
    left: 0;
    top: 7px;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background-color: #999999;
}
.right-point{
    position: absolute;
    right: 0;
    top: 7px;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background-color: #999999;
}
.header-rule{
    position: absolute;
    left: 50%;
    top: 0;
    background-color: #ffffff;
    width: 128px;
    margin-left: -74px;
    padding: 0 10px;
    z-index: 2;
    font-weight: normal;
}
.doc-rule-tips p span {
    position: absolute;
    left: 0;
    top: 7px;
    width: 13px;
    height: 9px;
}
.doc-rule-tips h4{
    line-height: 1;
    font-weight: normal;
    margin-bottom: 12px;
    font-size: 16px;
    color: #333333;
}
.doc-rule-tips p span::before {
    content: "";
    position: absolute;
    top: 0;
    left: 1px;
    width: 9px;
    height: 5px;
    border-left: 1px solid #46a0f0;
    border-bottom: 1px solid #46a0f0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.btn-vote{
    display: block;
    width: 123px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 6px;
    background-color: #46a0f0;
    color: #ffffff;
    margin:12px auto 0;
}
